Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FAuthorHistoryPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~AuthorHistory** [[Help:WikiPlugin|plugin]] allows you to list the history of edits by a particular
author; you can specify the page name as well (default is the current page).

== Usage ==
{{{
<<AuthorHistory arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **exclude**
| Pages to exclude
| none
|-
| **noheader**
| Do not display page header
| false
|-
| **includeminor**
| Include minor modifications
| false
|-
| **includedeleted**
| Include deleted pages
| false
|-
| **author**
| Display modification by this author
| Current user
|-
| **page**
| Give a page name or "all"
| Current page
|-
| **info**
| Info to display in the table
| version, minor, author, summary, mtime
|}

== Examples ==

{{{
<<AuthorHistory page=HomePage includeminor=1>>
}}}

{{{
<<AuthorHistory page=all>>
}}}

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
